Summary: lfu - copy file hierarchy
Name: lfu
Version: 3.1
Release: 5
Copyright: Edinburgh University
Group: Utilities/System
Source: lfu-3.1.5.tar.gz
Source1: amq-upl102.tar.gz
BuildRoot: /tmp/lfu

%description
`lfu' recursively deletes files from the destination directory and
copies files from the source directory, as necessary, to make the
destination directory into a faithful copy of the source.  If a
`program' is specified, then the instructions in the program can
change the copying process, for example by specifying exactly which
files are to be copied, or how the status of the destination files
should differ from the status of the corresponding source files.

%prep
%setup -n lfu-3.1.5
%setup -T -D -a 1 -n lfu-3.1.5

%build
./configure --prefix=/usr --exec_prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr exec_prefix=$RPM_BUILD_ROOT/usr

%changelog
* Wed Feb  4 1998 Paul Anderson <paul@dcs.ed.ac.uk>
- created

%files
%doc COPYING ChangeLog INSTALL NEWS README man/regexp.3
%doc /usr/man/man1/lfu.1
/usr/bin/lfu
/usr/libexec/xlfumon

%clean
rm -rf $RPM_BUILD_ROOT
